Restore BM lab after 17-3-0 release
- change disks mapping due to changed udev rules
- add grub parameter to future SRIOV support
- change DNS server to dnsmasq located at seed node
- add loadbalancer to subnets
- add cz7756 back to server pool
- remove coredns deployment
MOSSUST-122
Change-Id: Ifbd51516eb57955e5135f904e4d0581e74ee6dd6
diff --git a/bm_mcc_mosk/seed/setup_dnsmasq.sh b/bm_mcc_mosk/seed/setup_dnsmasq.sh
index d9f110f..ac0c4b5 100755
--- a/bm_mcc_mosk/seed/setup_dnsmasq.sh
+++ b/bm_mcc_mosk/seed/setup_dnsmasq.sh
@@ -19,7 +19,6 @@
EOF
LISTEN_ADDR=$(ip a | grep 172 | awk '{print $2}' | awk -F/ '{print $1}' | head -n1)
grep "${LISTEN_ADDR}" /etc/dnsmasq.conf || echo "listen-address=::1,127.0.0.1,${LISTEN_ADDR}" >> /etc/dnsmasq.conf
-grep "subdomain.team.sustaining" /etc/dnsmasq.conf || echo "server=/*.subdomain.team.sustaining/${1}" >> /etc/dnsmasq.conf
-grep "mnt-bm.mirantis.net" /etc/dnsmasq.conf || echo "server=/*.mnt-bm.mirantis.net/${1}" >> /etc/dnsmasq.conf
+grep "mnt-bm.mirantis.net" /etc/dnsmasq.conf || echo "address=/.mnt-bm.mirantis.net/${1}" >> /etc/dnsmasq.conf
grep "server=172.18.176.6" /etc/dnsmasq.conf || echo "server=172.18.176.6" >> /etc/dnsmasq.conf
service dnsmasq restart